
Radar HF - Task #1160

Milestone # 1253 (In progress): Desarrollo

Milestone # 1033 (In progress): Trabajos Adicionales Instalación estaciones de RX

Task # 1151 (In progress): Prueba de Preamps RX

Analisis si se pueden usar los amplificadores de Belgica

10/17/2017 09:02 PM - Josemaría Gómez

Status: Closed Start date: 01/22/2019

Priority: High Due date: 03/12/2019

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: HF Target 3 Spent time: 6.00 hours

Description

Se agregaran 2 preamps Arrs para verificar si la ganancia de los nuevos amplificadores aun es muy baja con respecto a los de bob

livingston.

Nota: No es necesrio ver los echos, podria ser el poco rango dinamico del nuevo preamp.

Related issues:

Follows Task #1149: Prueba de todos los Preamps Rx de SCION New 11/07/2017 01/21/2019

History

#1 - 12/01/2017 10:19 PM - Ramiro Yanque

- Due date changed from 11/09/2017 to 12/04/2017

- Start date changed from 11/07/2017 to 11/29/2017

- Follows Task #1149: Prueba de todos los Preamps Rx de SCION added

#2 - 12/01/2017 10:46 PM - Ramiro Yanque

- Priority changed from Normal to Urgent

#3 - 12/01/2017 11:32 PM - Ramiro Yanque

- Status changed from New to In progress

- Assignee changed from Josemaría Gómez to Alexander Valdez

- Estimated time set to 10.00 h

#4 - 01/11/2018 11:24 AM - Ramiro Yanque

- Target version set to HF Target 1

#5 - 01/23/2018 08:24 PM - Ramiro Yanque

- Subject changed from Prueba Preamp Nuevo + 2 ARR's to Analisis si se pueden usar los amplificadores de Belgica

- Priority changed from Urgent to High

#6 - 05/09/2018 08:44 PM - Ramiro Yanque

- Due date changed from 05/09/2018 to 06/25/2018

Se posterga hast el 25 de Junio 2018

#7 - 05/15/2018 02:50 PM - Ramiro Yanque

- Status changed from In progress to New
#8 - 08/27/2018 10:00 PM - Ramiro Yanque

Se postergó la tarea se esta dando prioridad a instalar la estación de transmisión y 2 estaciones de recepción

#9 - 08/29/2018 08:05 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#10 - 08/29/2018 08:11 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Josemaría Gómez

#11 - 08/29/2018 08:53 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#12 - 11/06/2018 09:53 PM - Josemaría Gómez

- File ReturnLoss_RxAnt2.png added

- File ReturnLoss_RxAnt1.png added

- % Done changed from 10 to 100

Se hicieron mediciones de la antena de recepción en donde se descubrio que el Return Loss de la antena es desfavorable para la frecuencia de

2.72MHz en donde hay una diferencia de 4.5 dB, esta diferencia sumada a la diferencia de ganancia de los PreAmps de belgica hace que para la

frecuenia de 2.72MHz sea más dificil levantar la señal.

Se adjuntan imagenes.

#13 - 11/06/2018 09:53 PM - Josemaría Gómez

- Status changed from New to Closed

Files

ReturnLoss_RxAnt2.png 16.6 KB 11/06/2018 Josemaría Gómez

ReturnLoss_RxAnt1.png 16.5 KB 11/06/2018 Josemaría Gómez
